[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.DefaultControl

The control associated with the default action for this form.

## Declaration

Source position: forms.pp line 777

`public property TCustomForm.DefaultControl : TControl read FDefaultControl write SetDefaultControl;`

## Description

This is typically a button such as 'Ok' or 'Accept' which is highlighted in some way on-screen to indicate that this is the default action. It is selected either by hitting 'Return' or 'Enter', or by clicking the control with the mouse.